Bug 143189 - [NEW PORT] misc/ondir: Automatically executes scripts as you traverse directories
[NEW PORT] misc/ondir: Automatically executes scripts as you traverse directo...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-24 22:20 UTC by ports
Modified: 2010-01-27 13:10 UTC (History)
0 users

See Also:


Attachments
ondir-0.2.2.shar (2.39 KB, text/plain)
2010-01-24 22:20 UTC, ports
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ports 2010-01-24 22:20:02 UTC
On Dir is a program that automatically executes scripts as you traverse 
directories at a terminal.

In addition to executing scripts in the directory you are entering or leaving,
ondir also executes scripts in directories that are traversed on the way to that
directory.

WWW:	http://swapoff.org/wiki/OnDir

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2010-01-26 16:11:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-01-27 13:02:14 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter freebsd_committer 2010-01-27 13:02:26 UTC
miwi        2010-01-27 13:02:17 UTC

  FreeBSD ports repository

  Modified files:
    misc                 Makefile 
  Added files:
    misc/ondir           Makefile distinfo pkg-descr 
    misc/ondir/files     patch-ondir.1 
  Log:
  On Dir is a program that automatically executes scripts as you traverse
  directories at a terminal.
  
  In addition to executing scripts in the directory you are entering or leaving,
  ondir also executes scripts in directories that are traversed on the way to that
  directory.
  
  WWW:    http://swapoff.org/wiki/OnDir
  
  PR:             ports/143189
  Submitted by:   ports at c0decafe.net <ports at c0decafe.net>
  
  Revision  Changes    Path
  1.934     +1 -0      ports/misc/Makefile
  1.1       +23 -0     ports/misc/ondir/Makefile (new)
  1.1       +3 -0      ports/misc/ondir/distinfo (new)
  1.1       +17 -0     ports/misc/ondir/files/patch-ondir.1 (new)
  1.1       +8 -0      ports/misc/ondir/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"